package math.matrix;

import math.utils.Util;

public class Matrix25 {
    public static void main(String[] args) {
        double[][] array = {{2, 2, 3}, {4, 5, 6}, {7, 8, 9}};
        Matrix matrix = new Matrix(array);
        matrix.printToConsole();
        double det = matrix.det();
        Util.print("det: " + det);
    }
}
